Bohr Shaw

À propos de moi

Information développeur
Nom Bohr Shaw
Utilisateur depuis April 28, 2012
Nombre de modules développés 0 modules
Moyenne des notes des modules du développeur Pas encore évalué

Mes critiques

Evernote Clearly

Noté 1 sur 5 étoiles

With it's enabled, Firefox always pops up a "Master Password Required" dialog AT START-UP, which is extremely annoying.

PM2.5

Should be on "navigation bar" instead of "add-on bar" Noté 3 sur 5 étoiles

The "add-on bar" is deprecated AFAIK. And I hided it even then to make the visible area of a web page as large as possible.
So I strongly wish this valuable add-on be properly placed.

TickTick

Noté 3 sur 5 étoiles

Need a keyboard shortcut to toggle the panel and an option to put the panel at the right side.

Simple White

Impressive! Noté 4 sur 5 étoiles

Look very good. And I suggest to add an option to slim the navigation bar a little, just like what the add-on below does.

https://addons.mozilla.org/en-US/firefox/addon/australis-slimmr/

Cette critique est pour une version précédente du module (2.2.2). 

Gmail™ Notifier Plus

Noté 2 sur 5 étoiles

Not working for me. I get the following:

403. That’s an error.

Your client does not have permission to get URL /mail/mu/mp/ from this server. That’s all we know.

Cette critique est pour une version précédente du module (0.1.0.1-signed). 

Proxy Selector

Very good except an ugly navbar button Noté 4 sur 5 étoiles

This add-on simply enhances the built-in proxy manager and does a very good job with beautiful simplicity. But the three supported button type are all ugly placed in navbar with needless extra padding, which I consider as a bug.

Screen Dimmer

Noté 4 sur 5 étoiles

Good add-on! But the shortcut to disable "Screen Dimmer" doesn't work. And I have to refresh other tabs after disabling it, which is not convenient.

Dictionary Pop-Up by Dictionary.com (Official)

Pronnunciation not working without the Quick Time plugin Noté 2 sur 5 étoiles

Please use native or flash for pronunciation!

Cette critique est pour une version précédente du module (3.0.12.1-signed).